<center style="background-color:green;">
	<h1>---------------------</h1>
	<h1>This is my homepage</h1>
	<h1>this the content of home.html.erb file in blog\view\welcome </h1>
	<h1>---------------------</h1>
	<a href="/welcome/about">move to the about section</a>
</center>
<%= link_to 'About',welcome_about_path %>